@charset "UTF-8";

.logged-in::after {
  content: "Desktop Small";
  background: rgba(74, 83, 159, 0.5);
}

.hide_from_ds {
  display: none;
}

.show_from_ds {
  display: block;
}

/* LAYOUT
----------------------------------------------------------------------------- */

/* Paddings */
.set_pt_x1 {
  padding-top: 6px;
}
.set_pb_x1 {
  padding-bottom: 6px;
}
.set_pt_x2 {
  padding-top: 12px;
}
.set_pb_x2 {
  padding-bottom: 12px;
}
.set_pt_x3 {
  padding-top: 18px;
}
.set_pb_x3 {
  padding-bottom: 18px;
}
.set_pt_x4 {
  padding-top: 24px;
}
.set_pb_x4 {
  padding-bottom: 24px;
}
.set_pt_x5 {
  padding-top: 30px;
}
.set_pb_x5 {
  padding-bottom: 30px;
}
.set_pt_x6 {
  padding-top: 36px;
}
.set_pb_x6 {
  padding-bottom: 36px;
}
.set_pt_x7 {
  padding-top: 42px;
}
.set_pb_x7 {
  padding-bottom: 42px;
}
.set_pt_x8 {
  padding-top: 48px;
}
.set_pb_x8 {
  padding-bottom: 48px;
}
.set_pt_x9 {
  padding-top: 54px;
}
.set_pb_x9 {
  padding-bottom: 54px;
}
.set_pt_x10 {
  padding-top: 60px;
}
.set_pb_x10 {
  padding-bottom: 60px;
}
.set_pt_x11 {
  padding-top: 66px;
}
.set_pb_x11 {
  padding-bottom: 66px;
}
.set_pt_x12 {
  padding-top: 72px;
}
.set_pb_x12 {
  padding-bottom: 72px;
}
.set_pt_x13 {
  padding-top: 78px;
}
.set_pb_x13 {
  padding-bottom: 78px;
}
.set_pt_x14 {
  padding-top: 84px;
}
.set_pb_x14 {
  padding-bottom: 84px;
}
.set_pt_x15 {
  padding-top: 90px;
}
.set_pb_x15 {
  padding-bottom: 90px;
}

/* HEADER & MENU
----------------------------------------------------------------------------- */
.overlay_content .menu li {
  margin: 20px 0;
}

.overlay_content .menu li a {
  font-size: 45px;
}

@media screen and (min-width: 500px), screen and (max-height: 900px) {
  .overlay_content .menu li a {
    font-size: 45px;
  }
}

/* LAYOUT ELEMENTS
----------------------------------------------------------------------------- */
